Subject: Ticket Assigned - Complaint
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Mar 2023 05:56:33 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint Dear team,

I am writing this email with a big disappointment. Before I went for my
vacation to India during Oct 2022, have purchased leather jackets during
a.sale - Lee Cooper.

The jacket that I personally used for 4 times is already worn out and the
leather is chipping off. I have not dry washed it also.

Kindly look into the matter and let me.know if you need any further
information.

Thanks and Regards,
Yeshomathi
052 869 6476

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5692387